[alsa-devel] [RFC][PATCH] ASoC: Make wm1250-ev1 depends on GPIOLIB

Mark Brown broonie at opensource.wolfsonmicro.com
Tue Sep 27 11:48:35 CEST 2011

On Tue, Sep 27, 2011 at 10:49:59AM +0800, Axel Lin wrote:
> I got below build error if GPIO support is disabled.
> Make wm1250-ev1 depends on GPIOLIB to fix below build error.

If platforms aren't using the standard gpiolib infrastructure they
should keep their GPIO API implementation up to date with the current
state of the art.

More information about the Alsa-devel mailing list